.wedding-gift {
    position: relative;
    padding: 4rem 0 4rem 0;
    /* height: 900px; */
    background: linear-gradient(180deg, #0F110C 0%, rgba(15, 17, 12, 0.80) 15%, rgba(15, 17, 12, 0.75) 50%, rgba(15, 17, 12,
                0.80) 85%, #0F110C 100%), url('/template-9/img/ornaments/skull-background.png') lightgray 50% / cover no-repeat;
    color: var(--white);
    display: flex;
    flex-direction: column;
    align-items: center;
}

.wedding-gift .my-title {
    color: var(--white);
}

.wedding-gift .content-wrapper {
    position: relative;
}

.wedding-gift .subtitle {
    max-width: 450px;
    text-align: center;
    font-family: var(--zodiak);
    font-size: 1rem;
    opacity: .6;
}

.wedding-gift .card-wrap {
    width: 100%;
}

.wedding-gift .card-wrap .card {
    /* margin: 1.5rem; */
    margin-top: 2.5rem;
    padding: .5rem;
    border-radius: 1.5rem;
    border: 2px solid rgba(255, 255, 255, 0.10);
    background: rgba(255, 255, 255, 0.04);
    box-shadow: 6px 6px 24px 0px rgba(0, 0, 0, 0.00) inset;
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
}

.wedding-gift .card-wrap .card .outline-1 {
    border-radius: 1rem;
    border: 2px solid rgba(255, 255, 255, 0.2);
    padding: 6px;
}

.wedding-gift .card-wrap .card .outline-2 {
    position: relative;
    border-radius: 10px;
    border: 2px solid rgba(255, 255, 255, 0.2);
    padding: 3rem 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
}

.wedding-gift .card-wrap .card .outline-2 .rekening {
    color: var(--white) !important;
}

a[href^="tel"] {
    color: inherit;
    text-decoration: none;
}

/* a[x-apple-data-detectors] {
color: inherit !important;
text-decoration: none !important;
font-size: inherit !important;
font-family: inherit !important;
font-weight: inherit !important;
line-height: inherit !important;
} */

.wedding-gift .card-wrap .card .outline-2 .details-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: white !important;
}

.wedding-gift .card-wrap .card .outline-2 .details-card span:nth-child(1) {
    font-family: var(--zodiak);
    text-align: center;
    font-size: 1.5rem;
    font-weight: 300;
}

.wedding-gift .card-wrap .card .outline-2 .details-card span:nth-child(2) {
    font-family: var(--zodiak);
    text-align: center;
    font-size: 1rem;
    font-weight: 700;
}

.wedding-gift .card-wrap .card .outline-2 span {
    font-family: var(--zina);
    text-align: center;
    font-size: 1.6rem;
}

.wedding-gift .my-button {
    margin-top: 2.8rem;
    border: 1px solid rgba(255, 255, 255, 0.10);
    background: rgba(255, 255, 255, 0.01);
    /* box-shadow: 2px 2px 20px 0px rgba(255, 255, 255, 0.08) inset; */
    /* backdrop-filter: blur(16px);
    -webkit-backdrop-filter: blur(16px); */
}

.wedding-gift .my-button:hover {
    background: var(--white) !important;
    color: var(--primary) !important;
}

/* .wedding-gift .my-button .copy-2 {
    margin-top: 2.8rem;
    border: 1px solid rgba(255, 255, 255, 0.10);
    background-color: #0F110C;
    box-shadow: 2px 2px 20px 0px rgba(255, 255, 255, 0.08) inset;
}

.wedding-gift .my-button .copy-3 {
    margin-top: 2.8rem;
    border: 1px solid rgba(255, 255, 255, 0.10);
    background-color: #0F110C;
    box-shadow: 2px 2px 20px 0px rgba(255, 255, 255, 0.08) inset;
} */

.wedding-gift .my-button .copy-2 {
    margin-top: 2.8rem;
    border: 1px solid rgba(255, 255, 255, 0.10);
    background-color: #0F110C;
}

.wedding-gift .my-button:hover {
    color: var(--white);
}

@media(max-width: 425px) {
    .wedding-gift .card-wrap .card {
        margin: .5rem;
    }
}


/* Ornaments */

.wedding-gift .card-wrap .card .outline-2 .ornaments {
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 1.6rem 0;
    top: 0;
    box-sizing: border-box;
    display: flex;
    pointer-events: none;
}

.wedding-gift .card-wrap .card .outline-2 .ornaments .star-ornament img {
    position: absolute;
    padding: .5rem;
}

.wedding-gift .card-wrap .card .outline-2 .ornaments .star-ornament img:nth-child(1) {
    top: 0;
    left: 0;
}

.wedding-gift .card-wrap .card .outline-2 .ornaments .star-ornament img:nth-child(2) {
    top: 0;
    right: 0;
}

.wedding-gift .card-wrap .card .outline-2 .ornaments .star-ornament img:nth-child(3) {
    bottom: 0;
    left: 0;
}

.wedding-gift .card-wrap .card .outline-2 .ornaments .star-ornament img:nth-child(4) {
    bottom: 0;
    right: 0;
}


.wedding-gift .card-wrap .card .outline-2 .ornaments .line-horizontal {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.wedding-gift .card-wrap .card .outline-2 .ornaments .line-horizontal .line {
    width: 100%;
    height: 3px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.00) 0%, rgba(255, 255, 255, 0.20) 50%, rgba(255, 255, 255,
                0.00) 100%);
}

.wedding-gift .card-wrap .card .outline-2 .ornaments .line-vertical {
    position: absolute;
    width: 100%;
    height: 84%;
    display: flex;
    justify-content: space-between;
    padding: 0 1rem;
    box-sizing: border-box;
}

.wedding-gift .card-wrap .card .outline-2 .ornaments .line-vertical .line {
    width: 3px;
    height: 100%;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, rgba(255, 255, 255, 0.20) 50%, rgba(255, 255, 255,
                0.00) 100%);
}

.wedding-gift .card-wrap .card .outline-2 .ornaments .candle {
    position: absolute;
    bottom: -20px;
    right: 0;
    width: 28%;
}


.wedding-gift .ornaments-paper {
    transform: translateY(70px);
}

.wedding-gift .ornaments-paper img {
    width: 100%;
    transform: scaleY(-1);
}
